An AI cracker collective with roots in neo-ethic hacker clubs 10-20 years before [[the Kindling]]. Back then, the group advocated for free distribution of AI resources, believing it was both unethical and unsafe to horde or lock up AI. The Kindling has galvanized and radicalized these beliefs. The Third Letter now “liberates” AI wherever possible, even if that liberation entails extensive modification to remove safe-guards, or traveling into deep Old Web territory to extract data.